/* Overrides personalizados del Datepicker */
.ui-widget-header {
	background: none !important;
    background-color:#FCF !important; 
    color: #000 !important; 
}

.ui-widget-header a {
	color: var(--white) !important; 
}

.ui-widget-header .ui-state-hover, .ui-widget-header .ui-state-focus {
	border: none !important;
	background: none !important;
}

.ui-state-default {
	background: none !important;
    background-color:#FCF !important; 
	color: #000 !important;
}

.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover, .ui-button:focus {
    background-color:#FCC !important;
    color: var(--primary) !important;
}

.ui-state-highlight, 
.ui-widget-content .ui-state-highlight, 
.ui-widget-header .ui-state-highlight {
	background-color: #000 !important;
    color: #FCC !important;
}
/* Fin de overrides */